#include <iostream>
using namespace std;
int main()
{
  int a, b;
  cin >> a;
  cin >> b;
  
  if(a > 255 || b > 255)
    {
    cout << 0;
    }
  else
    {
      if(a > b)
      {
          cout << 256 - a; 
      }
      else
      {
          cout << 256 - b;
      }
    }
  return 0;
}